html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif
}

.container{
    width: 860px;
    margin: 0 auto;
}

#game {
    margin: 25px 0;
    position: relative;
}

#game img {
    width: 100%;
    height: auto;
}

#navigation {
    position: absolute;
    top: 0;
    left: 15px;
}

#tooltip {
    margin-bottom: 25px;
}

body {
    display: flex;
    align-items: center;
}

.buttonContainer button + button {
    margin-left: 15px;
}
